/*
 * custom child theme styles
 */



/* Allgemeine Definitionen
=========================================================== */

html {margin-top: 0px;}
body {height: 100%; width: 100%; background: #fff;}

.only-smartphone {display: none;}


/* -------------------- Paddings/Margins -------------------- */
.container {margin: 0 auto; padding-left: 0px !important; padding-right: 0px !important;}
.container-fluid {margin: 0 auto; padding-left: 0px !important; padding-right: 0px !important;}
.row {margin-left: 0px !important; margin-right: 0px !important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, 
.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, 
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, 
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, 
.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0px !important; padding-right: 0px !important;}


/* -------------------- NAVBAR -------------------- */
.navbar-default {border: none !important; background: none !important;}
.navbar {border-radius: 0px !important;}
.navbar {min-height: 10px !important; border: none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none !important;}
.navbar-collapse {padding-right: 0px !important; padding-left: 0px !important; border-top: none !important; box-shadow: none !important;}
.nav > li > a {padding: 0px !important;}
.navbar-brand {display: none;}


/* -------------------- LIMAIN -------------------- */
.limain-navbar-fixed-top {padding-top: 0px;}
.limain-footer {float: left; width: 100%;}
.limain-search {float: left; width: 100%;}
.limain-archive {float: left; width: 100%;}
.limain-archive .limain-post {float: left; width: 100%; margin: 8px 0;}

/* --------------- STICKY HEADER ------------------- */
.stickyheadbar {display: none;}
.stickyheadbar.sticky {display: block !important; background: #fff !important; border-bottom: 1px solid rgb(216,216,216); position: fixed !important; top: 0px; left; 0px; width: 100%; z-index: 560; animation-name: fadein; animation-duration: 0.6s;}

.stickyheadbar.sticky .logo a {background: url('images/logo_sticky_parteischule.png') 0 0 no-repeat;}
.stickyheadbar.sticky .servicenav ul li a {color: rgb(90,96,99) !important; background: rgb(255,255,255) !important; border: 1px solid rgb(107,112,114) !important;}
@keyframes fadein {
    from {opacity: 0;}
    to {opacity: 1;}
}


/* ------------------------------- HEADER -------------------------------- */
.header-bg {float: left; width: 100%; background: #fff; position: relative;}

.sidebar-fixed {position: fixed; right: 0px; height: auto; z-index: 600;}
.sidebar-fixed a {float: left; width: 100%; text-indent: -9999px; outline: none; display: block;}
.telefon-button {position: absolute; width: 100%;}
.telefon-button a {background: url('images/icon_telefon.png') 0 0 no-repeat;}
.bistro-button {position: absolute; width: 100%;}
.bistro-button .bistro-open {background: url('images/bob_bistro.png') 0 0 no-repeat;}
.kalender-button {position: absolute; width: 100%;}
.kalender-button a {background: url('images/bu_veranstaltungen.png') 0 0 no-repeat;}
.facebook-button {position: absolute; width: 100%;}
.facebook-button a {background: url('images/fb.png') 0 0 no-repeat;}

.kalender-hidden {z-index: 900; height: auto; position: absolute; background: #fff; border: 8px solid #d5aa44;}
.kalender-hidden h4 {font-weight: bold; font-style: italic; letter-spacing: 0.03em;}
.kalender-hidden h5 {font-weight: 500; font-style: italic;}
.kalender-hidden a {float: unset; width: auto !important; display: inline-block; text-indent: 0px; text-decoration: underline; font-style: italic; color: #1d6c1d;}
.veranstaltungen {float: left; width: 100%;}
.veranstaltungen .datum {width: 100%; font-style:italic;}
.veranstaltungen .titel {width: 100%; font-weight: bold; letter-spacing: 0.03em;}
.veranstaltungen .more-link {width: 100%;}
.veranstaltungen .more-link a {width: auto !important; text-decoration: none; font-style: italic; display: inline-block; color: #fff; text-transform: uppercase; background: #d5aa44 !important;}
.veranstaltungen .more-link a:hover {text-decoration: underline;}
.kalender-hidden .kalender-button2 a {background: #d5aa44; display: inline-block; text-align: center; width: 100% !important; text-indent: 0px !important; color: #fff !important; text-decoration: none; font-style: italic; text-transform: uppercase;}
.kalender-hidden .kalender-button2 a:hover {text-decoration: underline !important;}
.bistro-hidden {z-index: 600; height: auto; position: absolute; background: #fff; border: 8px solid #1d6c1d;}
.bistro-hidden h4 {font-weight: bold; font-style: italic; letter-spacing: 0.03em;}
.bistro-hidden h5 {font-weight: 500; font-style: italic;;}
.bistro-hidden a {float: unset; width: auto !important; display: inline-block; text-indent: 0px; text-decoration: underline; font-style: italic; color: #1d6c1d;}
.bistro-hidden .bistro-button2 {background: #1d6c1d; display: inline-block; width: auto !important; text-indent: 0px !important;  color: #fff !important; text-decoration: none; font-style: italic; text-transform: uppercase;}
.bistro-hidden .bistro-button2:hover {text-decoration: underline !important;}

.headbar {float: left; width: 100%;}
.header {float: left; width: 100%;}
.logo {float: left; display: flex; align-items: center;}
.logo a {float: left; text-indent: -9999px; outline: none; display: block; background: url('images/logo.png') 0 0 no-repeat;}

.servicenav {float: left;}
.servicenav ul {float: left; list-style: none; margin: 0px; padding: 0px; width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.servicenav ul li {float: left; }
.servicenav ul li a {float: left; display: block; text-transform: uppercase; color: rgb(90,96,99); background: rgb(255,255,255); border: 1px solid rgb(107,112,114);}
.servicenav ul li a:hover {text-decoration: underline;}

.headerbild {float: left; width: 100%;}
.headerbilder-startseite {float: left; width: 100%; display: flex; justify-content: space-between;}
.headerbild1 {float: left; width: 100%;}
.headerbild2 {float: left; width: 100%;}
.headerbild3 {float: left; width: 100%;}
.headerbild img {max-width: 100%; height: auto !important;}
.headerbilder-startseite img {max-width: 100%; height: auto !important;}

.headernav-bg {float: left; width: 100%;}
.headernav {float: left; width: 100%; margin: 0px;}
.headernav ul {float: left; list-style: none; margin: 0px; padding: 0px; width: 100%; display: flex; justify-content: space-between;}
.headernav ul li {float: left; width: 100%;}
.headernav ul li a {float: left; width: 100%; color: rgba(255, 255, 255, 0.6); text-transform: uppercase; font-weight: 500; display: flex; justify-content: center; align-items: center; text-align: center;}
.headernav ul li a:hover {color: #fff;}
.headernav ul li:first-child a {background: rgb(74,137,74);}
.headernav ul li:nth-child(2) a {background: rgb(209,161,53);}
.headernav ul li:nth-child(3) a {background: rgb(108,113,116);}

.sticky-headernav {float: left; margin: 0px;}
.sticky-headernav ul {float: left; list-style: none; margin: 0px; padding: 0px; width: 100%; display: flex; justify-content: space-between;}
.sticky-headernav ul li {float: left; width: 100%;}
.sticky-headernav ul li a {float: left; width: 100%; color: rgba(255, 255, 255, 0.6); text-transform: uppercase; font-weight: 500; display: flex; justify-content: center; align-items: center; text-align: center;}
.sticky-headernav ul li a:hover {color: #fff;}
.sticky-headernav ul li:first-child a {background: rgb(74,137,74);}
.sticky-headernav ul li:nth-child(2) a {background: rgb(209,161,53);}
.sticky-headernav ul li:nth-child(3) a {background: rgb(108,113,116);}
 
 
 
 
/* ------------------------------ CONTENT -------------------------------- */
.contentbereich {float: left; width: 100%; min-height: 500px;}
#content {float: left; width: 100%;}


/* ------------------------------- FOOTER -------------------------------- */
.footer-bg {float: left; width: 100%;}
.footer-bg-img {float: left; width: 100%; background: url('images/bg_footer.jpg') center top no-repeat;}
.footer {float: left; width: 100%;}

.footer-infos {float: left; width: 100%; display: flex; justify-content: space-between; color: rgba(255,255,255,0.8);}
.footer-infos a {color: rgba(255,255,255,0.8);}
.footer-infos a:hover {color: rgba(255,255,255,1);}
.footer-info1 {float: left; width: 24%; background: url('images/icon_ansprechpartner.png') 0 0 no-repeat;}
.footer-info2 {float: left; width: 24%; background: url('images/icon_telefon_gold.png') 0 0 no-repeat;}
.footer-info3 {float: left; width: 24%; background: url('images/icon_letter.png') 0 0 no-repeat;}
.footer-info4 {float: left; width: 24%; background: url('images/icon_anfahrt.png') 0 0 no-repeat;}

.footernav {float: left; width: 100%;}
.footernav ul {float: left; list-style: none; margin: 0px; padding: 0px; width: 100%; display: flex; justify-content: flex-end;}
.footernav ul li {float: left;}
.footernav ul li a {float: left; display: block; text-transform: uppercase; letter-spacing: 0.06em; color: rgba(255,255,255,0.8);}
.footernav ul li a:hover {color: #fff;}

.footer-map {float: left; width: 100%;}
.footer-map iframe {width: 100%; border: 2px solid rgb(212,160,61);}


/* -------------------------- DESKTOP-ANSICHT ----------------------------- */
@media (min-width: 1661px) {
.headernav ul li a {height: 110px; font-size: 36px; letter-spacing: 0.08em;}	
}
/* -------------------------- DESKTOP-ANSICHT ----------------------------- */
@media (min-width: 1301px) and (max-width: 1660px) {
.headernav ul li a {height: 80px; font-size: 24px; letter-spacing: 0.08em;}
}

/* -------------------------- DESKTOP-ANSICHT ----------------------------- */
@media (min-width: 1300px) {
.container {width: 1140px !important;}
.stickyheadbar.sticky .headbar {padding: 0px !important;}
.stickyheadbar.sticky .logo {height: 96px; width: 260px;}
.stickyheadbar.sticky .logo a {width: 244px; height: 88px;}
.stickyheadbar.sticky .servicenav {width: 880px; padding: 2px 0 !important;}
.stickyheadbar.sticky .servicenav ul li a {font-size: 11px;margin: 0 3px;padding: 8px 10px 7px 10px !important;letter-spacing: 0.02em !important;display: flex;justify-content: center;align-items: center;}
.stickyheadbar.sticky .sticky-headernav {width: 880px;}
.stickyheadbar.sticky .sticky-headernav ul li:nth-child(2) {margin: 0 10px;}
.stickyheadbar.sticky .sticky-headernav ul li a {padding: 5px 5px 5px 5px; font-size: 17px; letter-spacing: 0.06em;}
.stickyheadbar.sticky .servicenav ul {flex-wrap: nowrap !important;}

.headbar {padding: 20px 20px 10px 20px;}
.headerbild {padding: 0px 20px 20px 20px;}
.headerbilder-startseite {padding: 0 10px 20px 10px;}
.headerbild1 {margin: 0 10px; max-width: 33%;}
.headerbild2 {margin: 0 10px; max-width: 33%;}
.headerbild3 {margin: 0 10px; max-width: 33%;}
.headernav-bg {padding: 0px 10px 20px 10px;}

.sidebar-fixed {width: 59px; top: 25px;}
.telefon-button {top: 0px;}
.telefon-button a {height: 60px;}
.bistro-button {top: 80px; min-height: 300px;}
.bistro-button .bistro-open {width: 59px; height: 159px;}
.kalender-button {top: 259px; min-height: 500px;}
.kalender-button .kalender-open {width: 59px; height: 295px;}
.facebook-button {top: 554px;}
.facebook-button a {height: 60px;}

.kalender-hidden {width: 400px; left: 59px; padding: 10px 16px 16px 16px;}
.kalender-hidden h4 {font-size: 25px;}
.kalender-hidden h5 {font-size: 15px; margin: 5px 0 22px 0;}
.veranstaltungen {margin: 5px 0;}
.veranstaltungen .titel {font-size: 18px; line-height: 24px;}
.veranstaltungen .more-link {margin: 3px 0 10px 0;}
.veranstaltungen .more-link a {font-size: 14px; padding: 6px 26px 5px 26px;}
.kalender-hidden .kalender-button2 a {margin-top: 5px; padding: 7px 12px 6px 12px;}
.bistro-hidden {width: 400px; left: 59px; padding: 10px 16px 16px 16px;}
.bistro-hidden h4 {font-size: 25px;}
.bistro-hidden h5 {font-size: 15px; margin: 5px 0 22px 0;}
.bistro-hidden .bistro-button2 {margin-top: 15px; padding: 7px 12px 6px 12px;}

.logo {height: 150px;}
.logo a {width: 410px; height: 147px;}
.servicenav {width: 730px; padding: 13px 0px 12px 35px;}
.servicenav ul li {margin: 8px 0;}
.servicenav ul li a {font-size: 15px; padding: 9px 12px 8px 12px; letter-spacing: 0.06em;min-height: 50px!important;}
.servicenav ul li:first-child a {background: rgb(107,112,114); color: #fff; padding: 9px 24px 7px 24px; border: 1px solid rgb(107,112,114);}
.servicenav ul li:nth-child(2) a {background: rgb(211,159,60); color: #fff; padding: 9px 24px 7px 24px; border: 1px solid rgb(211,159,60);}
.servicenav ul li:nth-child(3) a {background: rgb(29,108,29); color: #fff; padding: 9px 22px 8px 22px; border: 1px solid rgb(29,108,29);}
 
.headernav ul li {margin: 0 10px;}
.contentbereich {padding: 0 20px;}
.home .contentbereich {min-height: 1000px;}
#content {padding: 50px 0;}
.limain-archive {padding: 50px 0;}

.footer-bg {padding: 20px;}
.footer {padding-bottom: 10px;}
.footer-infos {padding: 100px 0 30px 0; font-size: 18px; line-height: 1.4em;}
.footer-info1, .footer-info2, .footer-info3, .footer-info4 {padding: 68px 0 0 0;}
.footernav {padding: 0 0 5px 0;}
.footer-map iframe {height: 250px;}
.footer-infos p {margin: 0 0 18px 0;}
.footer-cf {float: left; width: 95%; background: rgb(212,160,61); margin-top: 60px; padding: 11px 15px 10px 15px; text-transform: uppercase; text-align: center; font-weight: 500; letter-spacing: 0.06em;}
}

/* --------------------------- TABLET-ANSICHT ------------------------------- */
@media (min-width: 768px) and (max-width: 1299px){
.container {width: 750px !important;}
.stickyheadbar.sticky .headbar {padding: 0px !important;}
.stickyheadbar.sticky .logo {height: 101px; width: 180px;}
.stickyheadbar.sticky .logo a {width: 170px; height: 61px; background-size: cover !important;}
.stickyheadbar.sticky .servicenav {width: 570px; padding: 2px 0 !important;}
.stickyheadbar.sticky .servicenav ul li {margin: 3px 0 !important;}
.stickyheadbar.sticky .servicenav ul li a {font-size: 10px;padding: 5px 5px 4px 5px !important;letter-spacing: 0.02em !important;min-height: 30px;margin: 0 0px;}
.stickyheadbar.sticky .sticky-headernav {width: 570px;}
.stickyheadbar.sticky .sticky-headernav ul li:nth-child(2) {margin: 0 10px;}
.stickyheadbar.sticky .sticky-headernav ul li a {padding: 6px 5px 5px 5px;font-size: 11px;letter-spacing: 0.06em;}

.headbar {padding: 10px 10px 5px 10px;}
.headerbild {padding: 0px 10px 10px 10px;}
.headerbilder-startseite {padding: 0 5px 10px 5px;}
.headerbild1 {margin: 0 5px; max-width: 33%;}
.headerbild2 {margin: 0 5px; max-width: 33%;}
.headerbild3 {margin: 0 5px; max-width: 33%;}
.headernav-bg {padding: 0px 5px 10px 5px;}

.sidebar-fixed {width: 49px; top: 25px;}
.telefon-button {top: 0px;}
.telefon-button a {height: 50px; background-size: cover !important;}
.bistro-button {top: 58px; min-height: 300px;}
.bistro-button .bistro-open {width: 49px; height: 132px; background-size: cover !important;}
.kalender-button {top: 200px; min-height: 500px;}
.kalender-button .kalender-open {width: 49px; height: 245px; background-size: cover !important;}
.facebook-button {top: 445px;}
.facebook-button a {height: 50px; background-size: cover !important;}

.kalender-hidden {width: 400px; left: 49px; padding: 10px 14px 14px 14px; font-size: 14px;}
.kalender-hidden h4 {font-size: 22px;}
.kalender-hidden h5 {font-size: 14px; margin: 4px 0 18px 0;}
.veranstaltungen {margin: 3px 0;}
.veranstaltungen .titel {font-size: 16px; line-height: 22px;}
.veranstaltungen .more-link {margin: 2px 0 8px 0;}
.veranstaltungen .more-link a {font-size: 13px; padding: 4px 26px 3px 26px;}
.kalender-hidden .kalender-button2 a {margin-top: 5px; padding: 7px 12px 6px 12px;}
.bistro-hidden {width: 400px; left: 49px; padding: 10px 14px 14px 14px; font-size: 14px;}
.bistro-hidden h4 {font-size: 22px;}
.bistro-hidden h5 {font-size: 14px; margin: 4px 0 18px 0;}
.bistro-hidden .bistro-button2 {margin-top: 15px; padding: 7px 12px 6px 12px;}


.logo {height: 115px;}
.logo a {width: 256px; height: 92px; background-size: cover !important;}
.servicenav {width: 494px; padding: 13px 0px 10px 10px;}
.servicenav ul li {margin: 4px 0;}
.servicenav ul li a {font-size: 11px; padding: 8px 8px 7px 8px; letter-spacing: 0.04em;}
.servicenav ul li:first-child a {background: rgb(107,112,114); color: #fff; padding: 8px 13px 6px 12px; border: 1px solid rgb(107,112,114);}
.servicenav ul li:nth-child(2) a {background: rgb(211,159,60); color: #fff; padding: 8px 13px 6px 12px; border: 1px solid rgb(211,159,60);}
.servicenav ul li:nth-child(3) a {background: rgb(29,108,29); color: #fff; padding: 8px 8px 7px 8px; border: 1px solid rgb(29,108,29);}
 
.headernav ul li {margin: 0 5px;}
.headernav ul li a {height: 60px; font-size: 16px; letter-spacing: 0.06em;}	

.contentbereich {padding: 0 10px;}
#content {padding: 40px 0;}
.limain-archive {padding: 40px 0;}

.footer-bg {padding: 10px;}
.footer {padding-bottom: 10px;}
.footer-infos {padding: 80px 0 20px 0; font-size: 16px; line-height: 1.3em;}
.footer-info1, .footer-info2, .footer-info3, .footer-info4 {padding: 68px 0 0 0;}
.footernav {padding: 0 0 5px 0;}
.footer-map iframe {height: 210px;}
.footer-infos p {margin: 0 0 16px 0;}
.footer-cf {float: left; width: 98%; background: rgb(212,160,61); margin-top: 50px; padding: 10px 10px 9px 10px; font-size: 15px; text-transform: uppercase; text-align: center; font-weight: 500; letter-spacing: 0.06em;}
}

/*  ------------------------ SMARTPHONE-ANSICHT ---------------------------  */
@media (max-width: 767px) {
.container {width: 100% !important;}
.header-bg.sticky .headernav ul li a {height: 36px;}
.stickyheadbar {display: none !important;}
.stickyheadbar.sticky {display: none !important;}
.headerbild {display: none !important;}

.headerbilder-startseite {display: none !important;}
.sidebar-fixed {position: absolute !important;}
.sidebar-fixed {width: 110px; top: 15px; right: 15px;}
.telefon-button {float: left; width: 50px !important; margin-right: 10px; margin-bottom: 10px;left: 55px;}
.telefon-button a {height: 50px; background-size: cover !important;}
.facebook-button {float: left; width: 50px !important;}
.facebook-button a {height: 50px; background-size: cover !important;}

.sidebar-fixed .kalender-button {display: none;}
.sidebar-fixed .bistro-button {display: none;}

.logo {height: 80px; padding: 2px 15px 0 15px;}
.logo a {width: 178px; height: 60px; background-size: cover !important;}
.servicenav {display: none;}

.headernav {background: #1C693C !important;}
.headernav ul {display: block;}
.headernav ul li {width: 100%; background: #fff; border-bottom: 1px solid rgba(0,0,0,0.2);}
.headernav ul li a {width: 100%; height: auto !important; font-size: 16px; letter-spacing: 0.06em; color: rgba(0, 0, 0, 0.6) !important; padding: 8px 16px;}	
.headernav ul li:first-child a {background: rgb(74,137,74); color: #fff !important;}
.headernav ul li:nth-child(2) a {background: rgb(209,161,53); color: #fff !important;}
.headernav ul li:nth-child(3) a {background: rgb(108,113,116); color: #fff !important;}

#content {padding: 20px 20px;}
.limain-archive {padding: 20px;}
#content img {max-width: 100%; height: auto !important;}
#content iframe {max-width: 100%; height: auto !important;}
#content .vc_images_carousel {width: 100% !important;}

.footer-bg-img {background-size: cover !important;}
.footer {padding: 20px;}
.footer-infos {padding: 10px 0 10px 0; font-size: 15px; line-height: 1.3em; flex-wrap: wrap;}
.footer-info1, .footer-info2, .footer-info3, .footer-info4 {width: 100%; padding: 48px 0 15px 0; background-size: 40px !important;}
.footernav {padding: 0 0 5px 0;}
.footer-map iframe {height: 140px;}
.footer-infos p {margin: 0 0 16px 0;}
.footer-cf {float: left; width: 100%; background: rgb(212,160,61); margin-top: 20px; padding: 10px 10px 9px 10px; font-size: 14px; text-transform: uppercase; text-align: center; font-weight: 500; letter-spacing: 0.06em;}

.navbar-burger {position: absolute; right: 0px; top: 0px;}
.navbar-brand {float: left; display: block !important; position: relative; text-transform: uppercase; font-size: 16px; height: 22px !important; letter-spacing: 0.08em; padding: 1px 0 0px 0px !important; width: 100%; font-weight: 400; color: rgba(255,255,255,0.8) !important;}
.navbar-default .navbar-toggle {z-index: 700; height: auto; color: #fff; border: none !important; width: 100%; margin: 0px !important; float: right; padding: 14px 12px 12px 12px;}
.navbar-toggle .icon-bar {width: 34px; height: 4px; border-radius: 4px; background: #fff !important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
.navbar-default .navbar-toggle:active {background: transparent;}

.only-smartphone {display: block;}
}



.nach-oben {position: fixed; bottom: 10px; right: 10px; width: 45px; height: 45px; z-index: 700;}
.nach-oben a {float: left; width: 100%; height: 45px; display: block; text-indent: -9999px; outline: none; background: url('images/nach-oben.png') center center no-repeat #1d6c1d; }
.nach-oben a:hover {background-color: rgb(90,96,99);}

.archive #content h2 {margin-top: 30px;}
.thedate {width: 100%; display: block; font-style: italic; margin: 0 0 5px 0;}



/*Font Definitionen
============================================================== */
body {color: rgb(90,96,99); font-family: 'Roboto', sans-serif; font-weight: 400;}

h1, h1 a {color: rgb(90,96,99); font-weight: bold; font-family: 'Roboto', sans-serif;}
h2, h2 a {color: rgb(90,96,99); font-weight: bold; font-family: 'Roboto', sans-serif;}
h3, h3 a {color: rgb(90,96,99); font-weight: bold; font-family: 'Roboto', sans-serif; font-size: 22px;}
h4, h4 a {color: rgb(90,96,99); font-weight: bold; font-family: 'Roboto', sans-serif; font-size: 18px;}
h5, h5 a {color: rgb(90,96,99); font-weight: 400; font-family: 'Roboto', sans-serif; font-size: 18px;}
h6, h6 a {color: rgb(90,96,99); font-weight: 400; font-family: 'Roboto', sans-serif; font-size: 18px;}

/* --------------------------- DESKTOP-ANSICHT ---------------------------- */
@media (min-width: 1161px) {
body {font-size: 16px;}
#content {line-height: 1.5em;}
h1, h1 a {font-size: 30px;}
h2, h2 a {font-size: 26px;}
}

/* ---------------------------- TABLET-ANSICHT ------------------------------ */
@media (min-width: 768px) and (max-width: 1160px){
body {font-size: 16px;}
#content {line-height: 1.5em;}
h1, h1 a {font-size: 28px;}
h2, h2 a {font-size: 24px;}
}

/*  -------------------------- SMARTPHONE-ANSICHT --------------------------  */
@media (max-width: 767px) {
body {font-size: 15px;}
#content {line-height: 1.4em;}
h1, h1 a {font-size: 26px;}
h2, h2 a {font-size: 22px;}
}

p {margin: 0 0 10px 0;}
a {color: rgb(1,82,134); text-decoration: none;}
a:hover {color: rgb(90,96,99); text-decoration: none;}

#content a {color: rgb(1,82,134); text-decoration: underline; font-style: italic;}
#content a:hover {color: rgb(90,96,99); text-decoration: underline;}	
#content h2 a {color: rgb(90,96,99); font-weight: bold; font-family: 'Roboto', sans-serif; font-style: normal; text-decoration: none;}